package examples.tutorial.weather7;
import javax.servlet.annotation.WebServlet;
import javax.servlet.annotation.WebInitParam;
@WebServlet(name="Weather7Servlet",urlPatterns="/weather7/*")
public class Weather7Servlet extends juzu.bridge.servlet.JuzuServlet {
@Override
protected String getApplicationName(javax.servlet.ServletConfig config) {
return "examples.tutorial.weather7";
}
}
